package com.sifang.modules.completionrectification.vo;

public class CrmRectificationDetailVo {

    private String id;

    private String reformedNo;

    private String itemDes;

    private String feedbackDes;

    private String reformAfterPic;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getReformedNo() {
        return reformedNo;
    }

    public void setReformedNo(String reformedNo) {
        this.reformedNo = reformedNo;
    }

    public String getItemDes() {
        return itemDes;
    }

    public void setItemDes(String itemDes) {
        this.itemDes = itemDes;
    }

    public String getFeedbackDes() {
        return feedbackDes;
    }

    public void setFeedbackDes(String feedbackDes) {
        this.feedbackDes = feedbackDes;
    }

    public String getReformAfterPic() {
        return reformAfterPic;
    }

    public void setReformAfterPic(String reformAfterPic) {
        this.reformAfterPic = reformAfterPic;
    }
}